## quisk 3.5.11

=== debian/changelog ===
quisk (3.5.11-2) unstable; urgency=low

  * patched for more pythonic C extensions
  * python-all-dev build dependency (Closes: #656721)

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 30 Jan 2012 22:26:28 -0500

quisk (3.5.11-1) unstable; urgency=low

  * Package for Debian (Closes: #655662)

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 12 Jan 2012 17:48:55 -0500
