=== debian/control ===
Source: quisk
Section: hamradio
Priority: optional
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Build-Depends: debhelper (>= 8.0.0~), python, portaudio19-dev, libusb-dev, libfftw3-dev, python-all-dev, libasound2-dev, python-wxgtk2.8
Standards-Version: 3.9.2
Homepage: http://james.ahlstrom.name/quisk/

Package: quisk
Architecture: any
Depends: python, ${shlibs:Depends}, ${misc:Depends}
Recommends: python-serial, alsa-utils, udev
Description: Software Defined Radio (SDR)
 Quisk uses ALSA sound drivers or PortAudio and offers these capabilities:
    * Quisk can control the HiQSDR.
    * As a receiver it can use the SDR-IQ by RfSpace as a sample
    source.  There are several decimation rates available.  The QUISK
    receiver will read the sample data, tune it, filter it, demodulate
    it, and send the audio to the sound card for output to external
    headphones or speakers.
    * As a receiver it can use your soundcard as a sample source.  You
    supply a complex (I/Q) mixer to convert radio spectrum to a low
    IF, and send that IF to the left and right inputs of the sound
    card in your computer.  The demodulated audio goes to the same
    soundcard for output.
    * Quisk can control SoftRock hardware for both receive and transmit.
    * As a transmitter it can control an SSB/CW exciter and a
    transceiver using Ethernet.
    * As a transmitter it can accept microphone input and send that to
    a transmitter for SSB operation.  For CW, QUISK can mute the
    audio and substitute a side tone.  Quisk can send transmit data to
    your sound card for use with SoftRock or similar.
