=== debian/rules ===
#!/usr/bin/make -f
DH_VERBOSE=1
export DH_VERBOSE

%:
	dh $@ --builddir=build --with python2

override_dh_auto_install:
	dh_auto_install
	#rm debian/quisk/usr/share/pyshared/quisk/license.txt

override_dh_auto_clean:
	rm -rf build
	dh_auto_clean
