## quisk 3.6.2

=== debian/changelog ===
quisk (3.6.2-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 22 May 2012 17:40:03 -0400

quisk (3.6.1-2) unstable; urgency=low

  * Use parallel port key interface only on Linux
  * Use ${python:Depends} (Closes: #662679)

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 25 Apr 2012 07:54:00 -0400

quisk (3.6.1-1) unstable; urgency=low

  * New upstream release
  * There is a new "DGTL" mode to send Quisk audio to an external
    digital mode program such as Fldigi.  
  * changed the 60 meter operation to agree with new FCC rules (for the USA)

 -- A. Maitland Bottoms <bottoms@debian.org>  Sun, 22 Apr 2012 21:23:02 -0400

quisk (3.6.0-1) unstable; urgency=low

  * New upstream release, with C API improvements

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 6 Mar 2012 20:18:21 -0400

quisk (3.5.12-2) unstable; urgency=low

  * Include wb4jfi demod bandpass filter shadow patch

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 21 Feb 2012 23:44:35 -0500

quisk (3.5.12-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 20 Feb 2012 17:19:23 -0500
