=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: hamradio
 Priority: optional
 Maintainer: A. Maitland Bottoms <bottoms@debian.org>
-Build-Depends: debhelper (>= 8.0.0~), python, portaudio19-dev, libusb-dev, libfftw3-dev, python-all-dev, libasound2-dev, python-wxgtk2.8
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9.0.0~), python, portaudio19-dev, libusb-dev, libfftw3-dev, python-all-dev, libasound2-dev, python-wxgtk2.8, hardening-wrapper
+Standards-Version: 3.9.3
 Homepage: http://james.ahlstrom.name/quisk/
 
 Package: quisk
 Architecture: any
-Depends: python, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: python-serial, alsa-utils, udev
 Description: Software Defined Radio (SDR)
  Quisk uses ALSA sound drivers or PortAudio and offers these capabilities:
