## quisk 3.6.6

=== debian/changelog ===
quisk (3.6.6-1) unstable; urgency=low

  * New upstream release
  * corrected the frequency measurement feature
  * changed the digital filters so they have a bandwidth up to 20 ksps
  * favorites spreadsheet

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 19 Jan 2013 20:16:02 -0500

quisk (3.6.5-1) unstable; urgency=low

  * New upstream release
  * keep the waterfall colors constant
  * connect Quisk to the hamlib rigctld daemon
  * added a feature to measure the frequency of a continuous RF signal

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 12 Nov 2012 12:56:03 -0500

quisk (3.6.4-1) unstable; urgency=low

  * New upstream release
  * added Hamlib control to Quisk
  * Quisk can now record the speaker audio and the digital samples to a WAV file

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 15 Sep 2012 15:33:03 -0400

quisk (3.6.3-1) unstable; urgency=low

  * New upstream release
  * dark color design
  * AR8600 receiver config file is n2adr/quisk_conf_8600.py
  * scanning support
  * added a record and playback button

 -- A. Maitland Bottoms <bottoms@debian.org>  Fri, 27 Jul 2012 23:40:03 -0400
