## quisk 3.6.7

=== debian/changelog ===
quisk (3.6.7-1) unstable; urgency=low

  * New upstream release
  * See /usr/share/doc/quisk/changelog.gz

 -- A. Maitland Bottoms <bottoms@debian.org>  Sun, 17 Feb 2013 20:45:38 -0500
