## quisk 3.6.11

=== debian/changelog ===
quisk (3.6.11-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 03 Jul 2013 18:50:03 -0400

quisk (3.6.10-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 20 May 2013 20:57:19 -0400

quisk (3.6.9-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Fri, 19 Apr 2013 19:14:24 -0400

quisk (3.6.8-1) unstable; urgency=low

  * New upstream release
  * See /usr/share/doc/quisk/changelog.gz

 -- A. Maitland Bottoms <bottoms@debian.org>  Fri, 15 Mar 2013 23:13:21 -0500
