=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: quisk
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-wxgtk2.8
 Recommends: python-serial, alsa-utils, udev
 Description: Software Defined Radio (SDR)
  Quisk uses ALSA sound drivers or PortAudio and offers these capabilities:
