=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_HARDENING=1
%:
	dh $@ --builddir=build --with python2

override_dh_auto_install:
	dh_auto_install
	cp debian/quisk.desktop debian/quisk/usr/share/applications/
	cp debian/quisk-icon.png debian/quisk/usr/share/icons/hicolor/32x32/apps/quisk.png
