## quisk 3.6.16

=== debian/changelog ===
quisk (3.6.16-1) unstable; urgency=low

  * New upstream release
  * include backend modules (Closes: #717041)

 -- A. Maitland Bottoms <bottoms@debian.org>  Fri, 28 Feb 2014 22:38:04 -0500

quisk (3.6.14-1~wheezy) UNRELEASED; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 11 Nov 2013 23:03:16 -0500

quisk (3.6.13-1~wheezy) stable; urgency=low

  * New upstream release
  * VOX

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 16 Oct 2013 17:44:56 -0500

quisk (3.6.12-1) unstable; urgency=low

  * New upstream release
  * Record/play voice audio diagnostics, PTT hot keys

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 10 Aug 2013 22:13:31 -0400
