=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: quisk
 Architecture: any
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-wxgtk2.8
-Recommends: python-serial, alsa-utils, udev
+Recommends: alsa-utils, python-serial, python-usb, udev
 Description: Software Defined Radio (SDR)
  Quisk uses ALSA sound drivers or PortAudio and offers these capabilities:
     * Quisk can control the HiQSDR.
