## quisk 3.6.18

=== debian/changelog ===
quisk (3.6.18-2) unstable; urgency=low

  * Update runtime dependency to python-wxgtk3.0 (Closes: #758956)

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 09 Oct 2014 07:10:40 -0400

quisk (3.6.18-1) unstable; urgency=low

  * New upstream release
  * Pulseaudio support, added libpulse-dev dependency
  * upstream uses wx3.0 now (Closes: #758956)

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 22 Sep 2014 20:55:16 -0400

quisk (3.6.17-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 31 May 2014 19:55:11 -0400
