=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: hamradio
 Priority: optional
 Maintainer: A. Maitland Bottoms <bottoms@debian.org>
-Build-Depends: debhelper (>= 9.0.0~), python, portaudio19-dev, libusb-dev, libfftw3-dev, python-all-dev, libasound2-dev, python-wxgtk2.8, hardening-wrapper
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9.0.0~), python, portaudio19-dev, libpulse-dev,
+ libusb-dev, libfftw3-dev, python-all-dev, libasound2-dev, python-wxgtk3.0, hardening-wrapper
+Standards-Version: 3.9.5
 Homepage: http://james.ahlstrom.name/quisk/
 
 Package: quisk
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-wxgtk2.8
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-wxgtk3.0
 Recommends: alsa-utils, python-serial, python-usb, udev
 Description: Software Defined Radio (SDR)
  Quisk uses ALSA sound drivers or PortAudio and offers these capabilities:
