=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,9 @@
 	dh_auto_install
 	cp debian/quisk.desktop debian/quisk/usr/share/applications/
 	cp debian/quisk-icon.png debian/quisk/usr/share/icons/hicolor/32x32/apps/quisk.png
+
+override_dh_auto_clean:
+	find . -name \*\.pyc -exec rm \{\} \;
+	find . -name \*\.pyd -exec rm \{\} \;
+	find . -name \*\.so -exec rm \{\} \;
+	dh_auto_clean
