## quisk 3.7.6

=== debian/changelog ===
quisk (3.7.6-1) unstable; urgency=medium

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 19 Sep 2015 20:38:41 -0400

quisk (3.7.4-1) unstable; urgency=low

  * New upstream release
  * freedv mode uses libcodec2-0.4

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 01 Sep 2015 23:40:34 -0400
