=== debian/control ===
--- 
+++ 
@@ -2,14 +2,23 @@
 Section: hamradio
 Priority: optional
 Maintainer: A. Maitland Bottoms <bottoms@debian.org>
-Build-Depends: debhelper (>= 9.0.0~), python, portaudio19-dev, libpulse-dev,
- libusb-dev, libfftw3-dev, python-all-dev, libasound2-dev, python-wxgtk3.0, hardening-wrapper
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9.0.0~),
+               dh-python,
+               libasound2-dev,
+               libcodec2-dev (>= 0.4-2),
+               libfftw3-dev,
+               libpulse-dev,
+               libusb-dev,
+               portaudio19-dev,
+               python,
+               python-all-dev,
+               python-wxgtk3.0
+Standards-Version: 3.9.6
 Homepage: http://james.ahlstrom.name/quisk/
 
 Package: quisk
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-wxgtk3.0
+Depends: python-wxgtk3.0, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Recommends: alsa-utils, python-serial, python-usb, udev
 Description: Software Defined Radio (SDR)
  Quisk uses ALSA sound drivers or PortAudio and offers these capabilities:
