=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,17 @@
 	find . -name \*\.pyd -exec rm \{\} \;
 	find . -name \*\.so -exec rm \{\} \;
 	dh_auto_clean
+
+get-orig-source:
+	wget http://james.ahlstrom.name/quisk/quisk-3.7.6.tar.gz
+	tar zxvf quisk-3.7.6.tar.gz
+	rm -rf quisk-3.7.6/_quisk.so
+	rm -rf quisk-3.7.6/_quisk.pyd
+	rm -rf quisk-3.7.6/sdriqpkg/sdriq.so
+	rm -rf quisk-3.7.6/sdriqpkg/sdriq.pyd
+	rm -rf quisk-3.7.6/freedvpkg/libcodec2*
+	rm -rf quisk-3.7.6/usb/*.pyc
+	rm -rf quisk-3.7.6/usb/backend/*.pyc
+	tar cvf quisk-3.7.6.tar quisk-3.7.6
+	xz quisk-3.7.6.tar
+	rm quisk-3.7.6.tar.gz
