=== debian/watch ===
version=3
 http://james.ahlstrom.name/quisk/ quisk-(.+)\.tar\.gz
