## quisk 4.1.12

=== debian/changelog ===
quisk (4.1.12-1) unstable; urgency=medium

  * New upstream release
  * Default config works (Closes: #747944) (LP: #1022391)
  * Use libusb-1.0 (Closes: #810455)

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 04 Dec 2017 18:44:47 -0500
