=== debian/control ===
--- 
+++ 
@@ -2,24 +2,24 @@
 Section: hamradio
 Priority: optional
 Maintainer: A. Maitland Bottoms <bottoms@debian.org>
-Build-Depends: debhelper (>= 9.0.0~),
+Build-Depends: debhelper (>= 10.0~),
                dh-python,
                libasound2-dev,
-               libcodec2-dev (>= 0.4-2),
+               libcodec2-dev,
                libfftw3-dev,
                libpulse-dev,
-               libusb-dev,
+               libusb-1.0-0-dev,
                portaudio19-dev,
                python,
                python-all-dev,
                python-wxgtk3.0
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Homepage: http://james.ahlstrom.name/quisk/
 
 Package: quisk
 Architecture: any
 Depends: python-wxgtk3.0, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-Recommends: alsa-utils, python-serial, python-usb, udev
+Recommends: alsa-utils, libcodec2-dev, python-serial, python-usb, udev
 Description: Software Defined Radio (SDR)
  Quisk uses ALSA sound drivers or PortAudio and offers these capabilities:
     * Quisk can control the HiQSDR.
