=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_HARDENING=1
%:
	dh $@ --builddir=build --with python2

override_dh_auto_install:
	dh_auto_install
	cp debian/quisk.desktop debian/quisk/usr/share/applications/
	cp debian/quisk-icon.png debian/quisk/usr/share/icons/hicolor/32x32/apps/quisk.png

override_dh_auto_clean:
	find . -name \*\.pyc -exec rm \{\} \;
	find . -name \*\.pyd -exec rm \{\} \;
	find . -name \*\.so -exec rm \{\} \;
	dh_auto_clean

# Repacking quisk source tarball....
# remove library binary .so, .pyd, and .dll files
# remove local copies of PyUSB and codec2 binaries.
# remove execute bit from source files
# build tar as n2adr rather than jim
# use xz compression rather that .gz
get-orig-source:
	wget http://james.ahlstrom.name/quisk/quisk-4.1.12.tar.gz
	tar zxvf quisk-4.1.12.tar.gz
	rm -rf quisk-4.1.12/_quisk.so
	rm -rf quisk-4.1.12/_quisk.pyd
	rm -rf quisk-4.1.12/libfftw3-3.dll
	rm -rf quisk-4.1.12/libgcc_s_dw2-1.dll
	rm -rf quisk-4.1.12/sdriqpkg/sdriq.so
	rm -rf quisk-4.1.12/sdriqpkg/sdriq.pyd
	rm -rf quisk-4.1.12/freedvpkg
	rm -rf quisk-4.1.12/usb
	find quisk-4.1.12 -type f -exec chmod -x \{\} \;
	tar --owner=n2adr --group=n2adr -cvf quisk-4.1.12.tar quisk-4.1.12
	xz quisk-4.1.12.tar
	rm quisk-4.1.12.tar.gz
