## quisk 4.1.15

=== debian/changelog ===
quisk (4.1.15-1) unstable; urgency=medium

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Sun, 13 May 2018 13:05:32 -0400
