=== debian/control ===
--- 
+++ 
@@ -10,10 +10,9 @@
                libpulse-dev,
                libusb-1.0-0-dev,
                portaudio19-dev,
-               python,
-               python-all-dev,
+               python-dev,
                python-wxgtk3.0
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: http://james.ahlstrom.name/quisk/
 
 Package: quisk
