=== debian/rules ===
--- 
+++ 
@@ -21,17 +21,17 @@
 # build tar as n2adr rather than jim
 # use xz compression rather that .gz
 get-orig-source:
-	wget http://james.ahlstrom.name/quisk/quisk-4.1.12.tar.gz
-	tar zxvf quisk-4.1.12.tar.gz
-	rm -rf quisk-4.1.12/_quisk.so
-	rm -rf quisk-4.1.12/_quisk.pyd
-	rm -rf quisk-4.1.12/libfftw3-3.dll
-	rm -rf quisk-4.1.12/libgcc_s_dw2-1.dll
-	rm -rf quisk-4.1.12/sdriqpkg/sdriq.so
-	rm -rf quisk-4.1.12/sdriqpkg/sdriq.pyd
-	rm -rf quisk-4.1.12/freedvpkg
-	rm -rf quisk-4.1.12/usb
-	find quisk-4.1.12 -type f -exec chmod -x \{\} \;
-	tar --owner=n2adr --group=n2adr -cvf quisk-4.1.12.tar quisk-4.1.12
-	xz quisk-4.1.12.tar
-	rm quisk-4.1.12.tar.gz
+	wget http://james.ahlstrom.name/quisk/quisk-4.1.15.tar.gz
+	tar zxvf quisk-4.1.15.tar.gz
+	rm -rf quisk-4.1.15/_quisk.so
+	rm -rf quisk-4.1.15/_quisk.pyd
+	rm -rf quisk-4.1.15/libfftw3-3.dll
+	rm -rf quisk-4.1.15/libgcc_s_dw2-1.dll
+	rm -rf quisk-4.1.15/sdriqpkg/sdriq.so
+	rm -rf quisk-4.1.15/sdriqpkg/sdriq.pyd
+	rm -rf quisk-4.1.15/freedvpkg
+	rm -rf quisk-4.1.15/usb
+	find quisk-4.1.15 -type f -exec chmod -x \{\} \;
+	tar --owner=n2adr --group=n2adr -cvf quisk-4.1.15.tar quisk-4.1.15
+	xz quisk-4.1.15.tar
+	rm quisk-4.1.15.tar.gz
