## quisk 4.1.52

=== debian/changelog ===
quisk (4.1.52-2) unstable; urgency=medium

  * Enable SoapySDR support. (Closes: #951001)
  * Architecture: linux-any.
  * Add Vcs headers.
  * Fix indentation of items in Description.
  * Add debian/gitlab-ci.yml.
  * Set hamradio team as maintainer and add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Sat, 15 Feb 2020 16:55:34 +0100

quisk (4.1.52-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to look at PyPI
  * Use Python3 now that it is 2020 (Closes: #938326)

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 15 Jan 2020 20:22:52 -0500
