## quisk 4.1.66

=== debian/changelog ===
quisk (4.1.66-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 03 Sep 2020 12:29:15 -0400

quisk (4.1.66-1) unstable; urgency=medium

  * New upstream release.
  * Convert orig-charleston tarball to patch for easier maintenance.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Jul 2020 12:15:57 +0200

quisk (4.1.55-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Apr 2020 16:44:23 +0200
