=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: quisk
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: A. Maitland Bottoms <bottoms@debian.org>,
            Christoph Berg <myon@debian.org>,
 Build-Depends: debhelper (>= 12.8~),
