=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_strip:
	dh_strip --no-automatic-dbgsym

execute_after_dh_auto_build:
	$(MAKE) soapy3

execute_after_dh_auto_install:
	cp debian/quisk.desktop debian/quisk/usr/share/applications/
	cp debian/quisk-icon.png debian/quisk/usr/share/icons/hicolor/32x32/apps/quisk.png
	chmod -x debian/quisk/usr/lib/python3*/dist-packages/quisk/*txt
	chmod -x debian/quisk/usr/lib/python3*/dist-packages/quisk/*html
	chmod -x debian/quisk/usr/lib/python3*/dist-packages/quisk/*/*txt
	chmod -x debian/quisk/usr/lib/python3*/dist-packages/quisk-*.egg-info/PKG-INFO
	chmod -x debian/quisk/usr/lib/python3*/dist-packages/quisk-*.egg-info/*txt

override_dh_auto_test:
