## quisk 4.1.77

=== debian/changelog ===
quisk (4.1.77-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 3.6.14-1~wheezy.

  [ Christoph Berg ]
  * New upstream version 4.1.77.

 -- Christoph Berg <myon@debian.org>  Tue, 02 Feb 2021 15:19:45 +0100
