=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: quisk
 Section: hamradio
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: A. Maitland Bottoms <bottoms@debian.org>,
            Christoph Berg <myon@debian.org>,
-Build-Depends: debhelper (>= 12.8~),
+Build-Depends: debhelper-compat (= 12),
+               debhelper (>= 12.8~),
                dh-python,
                libasound2-dev,
                libcodec2-dev,
@@ -19,7 +19,7 @@
                python3-usb,
                python3-wxgtk4.0
 Standards-Version: 4.5.0
-Homepage: http://james.ahlstrom.name/quisk/
+Homepage: https://james.ahlstrom.name/quisk/
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/quisk
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/quisk.git
