## quisk 4.1.93

=== debian/changelog ===
quisk (4.1.93-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 15 Jan 2022 09:04:18 +0000

quisk (4.1.93-1) unstable; urgency=medium

  * New upstream version 4.1.93.
  * Update description from docs.html.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Jan 2022 13:21:01 +0100

quisk (4.1.84-1) unstable; urgency=medium

  * New upstream version 4.1.84.

 -- Christoph Berg <myon@debian.org>  Mon, 30 Aug 2021 18:05:30 +0200
