## quisk 4.2.2

=== debian/changelog ===
quisk (4.2.2-1) unstable; urgency=medium

  * New upstream version 4.2.2.

 -- Christoph Berg <myon@debian.org>  Mon, 08 Aug 2022 23:01:34 +0200
