## quisk 4.2.10

=== debian/changelog ===
quisk (4.2.10-1build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Dec 2022 18:00:52 +0000

quisk (4.2.10-1) unstable; urgency=medium

  * New upstream version 4.2.10.

 -- Christoph Berg <myon@debian.org>  Sun, 06 Nov 2022 19:34:39 +0100

quisk (4.2.6-1) unstable; urgency=medium

  * New upstream version 4.2.6.

 -- Christoph Berg <myon@debian.org>  Thu, 22 Sep 2022 11:18:18 +0200
