## quisk 4.2.30

=== debian/changelog ===
quisk (4.2.30-1) unstable; urgency=medium

  * New upstream version 4.2.30.
  * Drop Charleston SDR patch; incompatible with Python 3 and unmaintained.
    (Closes: #1063085)

 -- Christoph Berg <myon@debian.org>  Thu, 21 Mar 2024 12:31:12 +0000

quisk (4.2.24-1) unstable; urgency=medium

  * New upstream version 4.2.24.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Nov 2023 16:13:29 +0000

quisk (4.2.23-1) unstable; urgency=medium

  * New upstream version 4.2.23.

 -- Christoph Berg <myon@debian.org>  Wed, 11 Oct 2023 09:38:04 +0100
