=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 %:
 	dh $@ --buildsystem=pybuild --with python3
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 execute_after_dh_auto_build:
 	$(MAKE) soapy3
