## quisk 4.2.32

=== debian/changelog ===
quisk (4.2.32-2build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2025 05:19:05 +0100

quisk (4.2.32-2) unstable; urgency=medium

  * Team upload.
  * Add B-D on python3-zombie-telnetlib for Python 3.13 (Closes: #1084671)

 -- tony mancill <tmancill@debian.org>  Thu, 28 Nov 2024 21:26:01 -0800

quisk (4.2.32-1) unstable; urgency=medium

  [ Daniel Rusek ]
  * Add better quality desktop icon.
  * Fix desktop file comment.

  [ Christoph Berg ]
  * New upstream version 4.2.32.

 -- Christoph Berg <myon@debian.org>  Thu, 09 May 2024 20:37:25 +0200
