=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
                portaudio19-dev,
                python3-setuptools,
                python3-usb,
-               python3-wxgtk4.0
+               python3-wxgtk4.0,
+               python3-zombie-telnetlib
 Standards-Version: 4.5.0
 Homepage: https://james.ahlstrom.name/quisk/
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/quisk
