=== debian/watch ===
version=4
 https://pypi.python.org/packages/source/q/quisk/ \
 quisk-(.+)\.tar\.gz debian uupdate
